@charset "UTF-8";
/*----------mainvisual---------*/
.mainvisual{
    width: 100%;
    height: 605px;
    background-image: url("../img/top/mainvisual2.avif");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;   
}
.mainvisual .inner{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}
.mainvisual .text{
    padding: 5vw;
}
.mainvisual .text .catchphrase{
    color: white;
    font-size: 48px;
    font-weight: 700;  
}
.mainvisual .text .catchphrase2{
    font-size: 40px;
    font-weight: 700;
}
.mainvisual .text .red{
    display: inline-block;
    background-color: #d5115f;
    padding: 0.8vw 1.6vw;
    margin-bottom: 1.5vw;
}
.mainvisual .text .white{
    display: inline-block;
    background-color: white;
    padding: 0.8vw;
    margin-bottom: 1.5vw; 
}
.text .description{
	width: 100%;
	font-size: 18px;
}
/*----------issue---------*/
.issue-title-1{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.issue-title-1 li{
    font-size: 28px;
    color: #006eba;
    font-weight: 700;
    border: 2px solid #006eba;
    padding: 10px 40px;
    border-radius: 10px;
    background-color: #fff;
}
.issue-title-2{
   font-size: 28px;
   font-weight: 700;
   text-align: center;
   margin-bottom: 50px;
}
.issue .img{
    width: 100%;
    max-width: 960px;
    margin-bottom: 80px;
}
/* -----------e-cleansystem------------- */
.feature{
    margin-bottom: 80px;
}
.feature{
  text-align: center; 
  padding: 20px 0;
}
.feature .arrow {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 45px solid #0066b3; 
    margin-bottom: 15px;
}
.feature .large{
  display: block;
  font-size: 48px;
  color: #0066b3;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}
.feature .small{
  display: block;
  font-size: 18px;
  color: #0066b3;
  font-weight: 700;
  text-align: center;
}
/* -----------e-cleansystem feature1------------- */
.feature .feature-item .feature-list{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 80px;
}
.feature .feature-item .feature-list li{
    width: calc((100% - 40px) / 3);
    text-align:left;
}
.feature .feature-item .feature-list .img{
   margin-bottom: 10px;
}
.feature .feature-item .feature-list li .title{
   font-size: 20px;
   color: #0066b3;
   font-weight: 700;
   margin-bottom: 5px;
}
/* -----------product------------- */
.product .img{
    width: 100%;
    max-width: 900px;
    margin-bottom: 50px;
}
.product .btn{
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    background-color: #d5115f;
    padding: 10px 40px;
    border-radius: 8px;
}
.product .btn a{
    color: #fff;
}